.layout--aside .content {
  max-width: 100%;
}
.layout--aside .col-md-9 {
  flex: 0 0 100%;
  max-width: 100%;
}
.layout--aside .page-aside.col-md-3 {
  flex: 0 0 100%;
  max-width: 100%;
}

.page-block {
  background: #eff0f5;
}
.page-block__inner {
  max-width: 1350px;
  margin-right: auto;
  margin-left: auto;
  background: #ffffff;
}
.page-block__header {
  margin-bottom: 35px;
}
@media only screen and (max-width: 767px) {
  .page-block__header {
    margin-bottom: 25px;
  }
}
.page-block__title {
  font-size: 27px;
  line-height: 1.1;
  font-family: MTSsans-Medium;
}
@media only screen and (max-width: 767px) {
  .page-block__title {
    font-size: 20px;
    line-height: 1;
  }
}
.page-block__subtitle {
  font-size: 19px;
  line-height: 1.3;
}
@media only screen and (max-width: 767px) {
  .page-block__subtitle {
    font-size: 16px;
  }
}

.page-aside-outer:not(.--jsfied) .page-aside {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.--show-secondary .-primary .-more > span {
  color: #e30613;
}

.page-aside {
  position: relative;
  display: flex;
  margin-top: 0;
  margin-bottom: 75px;
  border-radius: 19px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.page-aside::-webkit-scrollbar {
  display: none;
}
@media only screen and (max-width: 1023px) {
  .page-aside {
    background: #ffffff;
    margin-bottom: 20px;
  }
  .page-aside__submenu {
    display:none;
  }
}
.page-aside__item {
  position: static;
  background: none;
  white-space: nowrap;
}
.page-aside__item:last-child .page-aside__link {
  border-bottom: 0;
}
.page-aside__item.active .page-aside__link::after {
  display: none;
}
.page-aside__item.-more div.-secondary {
  padding: 10px 0;
}
.page-aside__link {
  cursor: pointer;
  padding: 9px 20px;
  height: 38px;
  font-size: 16px;
  line-height: 1;
  border: 1px solid transparent;
}
.page-aside__submenu {
  position: absolute;
  top: 48px;
  left: 0;
  width: 100%;
  margin-bottom: 0;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.page-aside__submenu::-webkit-scrollbar {
  display: none;
}
.page-aside__submenu ul.page-aside__submenu-list {
  width: 100%;
  display: flex;
  margin-bottom: 0;
}
.page-aside__submenu ul.page-aside__submenu-list li {
  margin-bottom: 8px;
  padding: 0 8px 0 0;
}
.page-aside__submenu ul.page-aside__submenu-list li::before {
  content: none;
}
.page-aside__submenu ul.page-aside__submenu-list a, .page-aside__submenu ul.page-aside__submenu-list button, .page-aside__submenu ul.page-aside__submenu-list span {
  display: block;
  white-space: nowrap;
  padding: 8px 16px;
  height: 36px;
  border: 1px solid #e6e6e6;
  border-radius: 18px;
  color: #4c4c4c;
  transition: all 0.2s ease;
}
.page-aside__submenu ul.page-aside__submenu-list a:hover, .page-aside__submenu ul.page-aside__submenu-list button:hover, .page-aside__submenu ul.page-aside__submenu-list span:hover {
  border: 1px solid #e30613;
  color: #e30613;
}
.page-aside__submenu ul.page-aside__submenu-list span {
  border: 1px solid #e30613;
  background: #e30613;
  color: #ffffff;
}
.page-aside__submenu ul.page-aside__submenu-list span:hover {
  color: #ffffff;
}
.page-aside__submenu ul.page-aside__submenu-list ul {
  margin-top: 10px;
  padding: 10px 20px;
}
.page-aside__submenu ul.page-aside__submenu-list ul li {
  margin-bottom: 10px;
  padding: 0;
}
.page-aside__submenu ul.page-aside__submenu-list ul a {
  display: inline-block;
}

.page-aside-mobile {
  padding: 0;
}
.page-aside-mobile__toggle {
  padding: 7px 35px 9px 18px;
  border: 0;
  font-size: 16px;
}
.page-aside-mobile__toggle::after {
  width: 12px;
  height: 11px;
  right: 18px;
  background-size: 12px 8px;
  background-position: 50% 100%;
}
.page-aside-mobile__item {
  padding: 0 5px;
  margin: 10px 0;
  border: 0;
}
.page-aside-mobile__link {
  padding: 9px 20px;
  height: 38px;
  font-size: 16px;
  line-height: 1;
  border: 1px solid #e6e6e6;
  border-radius: 19px;
}
.page-aside-mobile__link:hover {
  border: 1px solid #e30613;
}
.page-aside-mobile__link.active {
  border: 1px solid #e30613;
  background: #e30613;
  color: #ffffff;
}
.page-aside-mobile__link.active:hover {
  color: #ffffff;
}
.page-aside-mobile__submenu {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  padding-top: 5px;
  margin-bottom: 20px;
}
.page-aside-mobile__submenu a, .page-aside-mobile__submenu span {
  margin: 5px 6px 5px;
  padding: 7px 14px;
  height: 34px;
  font-size: 14px;
}

.page-aside__submenu:not(.--jsfied) {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.--hidden {
  display: none;
}

.-primary {
  display: flex;
}

.-secondary {
  display: none;
  z-index: 101;
  position: absolute;
  top: 100%;
  right: 7px;
  box-shadow: 0 0.3em 0.5em rgba(0, 0, 0, 0.3);
  animation: nav-secondary 0.3s;
  background: #ffffff;
  border-radius: 12px;
  text-align: right;
}
@media only screen and (max-width: 1023px) {
  .-secondary {
    height: 300px;
    overflow: auto;
  }
}
@media only screen and (max-width: 767px) {
  .-secondary {
    right: 0;
  }
}

.-more {
  display: inline-block;
  position: relative;
}
.-more.--hidden {
  display: none;
}
.-more .btn--more {
  background: none;
}
.-more .btn--more::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 6px;
  margin-top: 0px;
  width: 9px;
  height: 9px;
  background: url(https://www.mts.by/local/templates/ns_mts/img/svg/b-arr.svg) center no-repeat;
  background-size: 9px 6px;
  margin-top: -2px;
}

.--show-secondary .-primary .-more > button {
  border: 1px solid #e30613;
  color: #e30613;
}
.--show-secondary .-primary .-more > button:after {
  transform: rotate(-180deg);
  background: url(https://www.mts.by/local/templates/ns_mts/img/svg/b-arr-h.svg) center no-repeat;
  background-size: 9px 6px;
}

.--show-secondary .--jsfied .-primary .-more > button {
  border: 1px solid #e6e6e6;
  color: #4c4c4c;
}
.--show-secondary .--jsfied .-primary .-more > button:after {
  transform: none;
  background: url(https://www.mts.by/local/templates/ns_mts/img/svg/b-arr.svg) center no-repeat;
  background-size: 9px 6px;
}

.--show-secondary .-secondary {
  display: block;
}

.--show-secondary .--jsfied .-secondary {
  display: none;
}

@keyframes nav-secondary {
  0% {
    opacity: 0;
    transform: translateY(-1em);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.payment {
  background: #eff0f5;
  padding: 40px 30px 0 30px;
}
@media only screen and (max-width: 767px) {
  .payment {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.payment__item-old {
  padding: 18px 20px 14px;
  position: relative;
  border-radius: 8px;
  height: 100%;
  border: 1px solid #ededed;
  transition: all 175ms;
  background: #ffffff;
}
.payment__list {
  display: flex;
  justify-content: space-between;
  max-width: 1350px;
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (max-width: 1023px) {
  .payment__list {
    flex-wrap: wrap;
  }
}
.payment__item {
  width: calc(50% - 12px);
  min-height: 180px;
  padding: 20px 28px;
  border-radius: 8px;
  border: 1px solid #ededed;
  transition: all 0.2s;
  background: #ffffff;
}
.payment__item:hover {
  border: 1px solid #cccccc;
  -webkit-box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.1);
}
.payment__item--right-bg {
  position: relative;
  padding-right: 200px;
}
@media only screen and (max-width: 767px) {
  .payment__item--right-bg {
    padding-right: 120px;
  }
}
@media only screen and (max-width: 1023px) {
  .payment__item {
    width: 100%;
    margin-block-start: 12px;
  }
  .payment__item:hover {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 6 0 rgba(0, 0, 0, 0);
  }
}
.payment__right-bg {
  position: absolute;
  top: 20px;
  right: 0;
  width: 200px;
  height: 165px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .payment__right-bg {
    width: 120px;
  }
}
@media only screen and (max-width: 767px) {
  .payment__right-bg img {
    width: 120px;
  }
}
.payment__title {
  font-size: 22px;
  line-height: 1.25;
  font-family: MTSsans-Medium;
}
.payment__subtitle {
  font-size: 18px;
  line-height: 1.3;
  margin-top: 20px;
}
.payment__link-btn {
  margin-top: 40px;
}
.payment__link-btn a {
  font-family: MTSsans-Medium;
  font-size: 14px;
  line-height: 1;
  height: 48px;
  min-width: 130px;
  padding-top: 16px;
  padding-bottom: 17px;
  background: #e30613;
  border: 1px solid transparent;
  display: inline-block;
  vertical-align: middle;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: background 0.2s linear, color 0.2s linear, border 0.2s linear, box-shadow 0.2s linear;
  -webkit-appearance: none;
}
.payment__link-btn a:hover {
  background-color: #cc061a;
  color: #fff;
}
.payment .main-tabs {
  padding: 0;
}
.payment .tab-button-outer ul, .payment .tab-button-outer-single ul {
  justify-content: space-around;
}
.payment .tab-button-outer ul li, .payment .tab-button-outer-single ul li {
  padding: 0;
  margin: 0 4px;
  flex: 0 0 auto;
}
.payment .tab-button-outer ul li a, .payment .tab-button-outer-single ul li a {
  display: block;
  padding: 16px 0 4px;
  border-bottom: 2px solid transparent;
  font-family: "MTSsans-Regular";
  color: #4c4c4c;
  font-size: 14px;
}
.payment .tab-button-outer ul li.is-active a, .payment .tab-button-outer-single ul li.is-active a {
  border-bottom: 2px solid #ff0109;
  color: #ff0109;
  cursor: auto;
}
.payment .tab-contents, .payment .tab-contents-single {
  margin-top: -15px;
  padding: 0;
}
.payment .tab-contents .container-fluid, .payment .tab-contents-single .container-fluid {
  padding: 0;
}
.payment .tab-contents .step-data__item, .payment .tab-contents-single .step-data__item {
  padding: 0 0 10px 0;
}
@media only screen and (max-width: 767px) {
  .payment .tab-contents .step-data__item, .payment .tab-contents-single .step-data__item {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 1023px) {
  .payment .tab-contents .step-data__item .step-data-row .step-data-row__item, .payment .tab-contents-single .step-data__item .step-data-row .step-data-row__item {
    margin-bottom: 0;
  }
}

.payment-system.indexPage {
  display: flex;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .payment-system.indexPage {
    flex-direction: column;
  }
}
.payment-system li {
  padding: 0 20px;
  margin-bottom: 6px;
}
.payment-system .dabrabitDiv {
  font-size: 14px;
  margin-top: 8px;
}
@media only screen and (max-width: 767px) {
  .payment-system .otherCardBank {
    margin-left: -13px;
  }
}

.jq-selectbox {
  z-index: 3;
}
.jq-selectbox__select {
  margin-top: 10px;
  height: 36px;
}
.jq-selectbox__select-text {
  line-height: 34px;
  font-size: 16px;
}

@media only screen and (max-width: 1340px) {
  .balance-form {
    margin-left: -28px;
    margin-right: -28px;
  }
}
@media only screen and (max-width: 1279px) {
  .balance-form__inner {
    flex-wrap: wrap;
  }
}
.balance-form__item {
  padding-right: 8px;
}
@media only screen and (max-width: 1279px) {
  .balance-form__item {
    margin-bottom: 8px;
  }
  .balance-form__item:nth-child(3) {
    padding-right: 0;
  }
}
@media only screen and (max-width: 1279px) and (max-width: 1023px) {
  .balance-form__item:nth-child(3) {
    padding-right: 8px;
  }
}
@media only screen and (max-width: 1279px) and (max-width: 767px) {
  .balance-form__item:nth-child(3) {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media only screen and (max-width: 1023px) {
  .balance-form__item {
    width: auto !important;
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 767px) {
  .balance-form__item {
    width: 100% !important;
    margin-bottom: 8px;
    padding-left: 16px;
    padding-right: 16px;
  }
}
.balance-form__item--submit {
  width: auto;
  padding-right: 0;
}
@media only screen and (max-width: 1279px) {
  .balance-form__item--submit {
    margin-top: 30px;
    width: 286px;
  }
}
@media only screen and (max-width: 1023px) {
  .balance-form__item--submit {
    margin-top: 0;
    width: 280px;
  }
}
@media only screen and (max-width: 767px) {
  .balance-form__item--submit {
    margin-top: 30px;
    width: 280px !important;
  }
}
.balance-form .mrg {
  margin-bottom: 5px;
}
.balance-form .att-message {
  bottom: -16px;
}
.balance-form input.balance-form-input__number {
  width: 198px;
  padding-left: 62px;
  padding-right: 8px;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .balance-form input.balance-form-input__number {
    width: 100%;
    padding-left: 83px;
    font-size: 18px;
  }
}
.balance-form__code {
  width: 56px;
  font-size: 16px;
}
@media only screen and (max-width: 767px) {
  .balance-form__code {
    left: 16px;
    width: 66px;
    font-size: 18px;
  }
}
.balance-form input.balance-form-input__sum {
  width: 68px;
  font-size: 16px;
  padding: 8px;
}
@media only screen and (max-width: 767px) {
  .balance-form input.balance-form-input__sum {
    width: 100%;
    font-size: 18px;
    padding: 8px 17px;
  }
}
.balance-form input.balance-form-input__email {
  width: 198px;
  font-size: 16px;
  padding: 8px;
}
@media only screen and (max-width: 767px) {
  .balance-form input.balance-form-input__email {
    width: 100%;
    font-size: 18px;
    padding: 8px 17px;
  }
}
.balance-form__submit {
  font-size: 16px;
  padding: 9px 16px 11px;
}
@media only screen and (max-width: 1340px) {
  .balance-form__submit {
    padding: 9px 8px 11px;
  }
}
@media only screen and (max-width: 1023px) {
  .balance-form__submit {
    margin-top: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .balance-form__submit {
    width: 100%;
    font-size: 20px;
  }
}
.balance-form__footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 1340px) {
  .balance-form__footer {
    padding: 0 16px;
  }
}
@media only screen and (max-width: 1023px) {
  .balance-form__footer {
    padding: 0 32px 0 46px;
  }
}
@media only screen and (max-width: 767px) {
  .balance-form__footer {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 16px;
  }
}
.balance-form__footer a {
  color: #333333;
  font-size: 14px;
}
@media only screen and (max-width: 767px) {
  .balance-form__footer a {
    margin-top: 5px;
    order: 1;
  }
}
.balance-form__footer a:hover {
  color: #e30613;
}
.balance-form__footer img.pay-system-img {
  max-width: 200px;
}
@media only screen and (max-width: 767px) {
  .balance-form__footer img.pay-system-img {
    order: 0;
  }
}

label.balance-form__item--pay::before {
  top: 10px !important;
}
label.balance-form__item--pay::after {
  top: 15px !important;
}

.promo-links {
  padding: 40px 30px 40px 30px;
}
@media only screen and (max-width: 767px) {
  .promo-links {
    padding: 20px 16px;
  }
}
.promo-links__inner {
  padding: 40px 35px 48px;
}
@media only screen and (max-width: 767px) {
  .promo-links__inner {
    padding: 30px 16px 0;
  }
}
.promo-links .page-block__header {
  text-align: center;
}
.promo-links__list {
  display: flex;
  justify-content: space-between;
  margin-top: 45px;
}
@media only screen and (max-width: 767px) {
  .promo-links__list {
    flex-wrap: wrap;
    align-items: flex-start;
  }
}
.promo-links__item {
  color: #001424;
  flex-grow: 1;
}
@media only screen and (max-width: 767px) {
  .promo-links__item {
    width: 50%;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
  }
}
.promo-links__item:hover {
  text-decoration: none;
  color: #e30613;
}
.promo-links__item:hover img {
  filter: saturate(0%);
}
.promo-links__icon {
  width: 64px;
  height: 64px;
  margin: auto;
  margin-bottom: auto;
  margin-bottom: 30px;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .promo-links__icon {
    width: 35px;
    height: 35px;
    margin: 0;
    margin-right: 0px;
    margin-right: 7px;
    flex-shrink: 0;
  }
}
.promo-links__icon img {
  width: 100%;
  height: 100%;
  -webkit-transition: all 175ms;
  -moz-transition: all 175ms;
  -o-transition: all 175ms;
  -ms-transition: all 175ms;
  transition: all 175ms;
}
.promo-links__text {
  font-size: 15px;
  line-height: 1.4;
  text-align: center;
  color: #001424;
  max-width: 180px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  .promo-links__text {
    text-align: left;
    margin: 0;
    font-size: 12px;
    line-height: 17px;
  }
}

.badge-apps {
  padding: 10px 30px 0 30px;
  background: #eff0f5;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .badge-apps {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.badge-apps__inner {
  max-width: 1350px;
  min-width: 320px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 0;
  position: relative;
  top: -20px;
  margin-bottom: -20px;
}
.badge-apps__list {
  width: 100%;
  margin-left: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 8px;
  overflow: hidden;
}
.badge-apps__btn {
  z-index: 9;
  position: absolute;
  left: 0;
  top: 27px;
  width: 44px;
  height: 44px;
  background: #fff;
  border-radius: 44px;
  border: 0;
  -webkit-box-shadow: 5px 10px 50px 60px #f2f3f7;
  box-shadow: 5px 10px 50px 60px #f2f3f7;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 2px 0 0;
}
@media only screen and (max-width: 767px) {
  .badge-apps__btn {
    opacity: 0;
    overflow: hidden;
    width: 0;
    height: 0;
  }
}
.badge-apps__btn.slick-next {
  right: 0;
  left: auto;
  padding: 0 0 0 2px;
}
.badge-apps__btn.slick-disabled {
  visibility: hidden;
}
.badge-apps .slick-list {
  margin: 0 -8px;
}
.badge-apps__item {
  margin-left: 7px;
  margin-right: 7px;
  margin-top: 20px;
  margin-bottom: 28px;
}
.badge-apps__item:last-of-type {
  width: 180px;
}
.badge-apps__link {
  background: #FFFFFF;
  border: 1px solid #EDEDED;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  color: #001424;
  padding: 15px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 175ms;
  -o-transition: all 175ms;
  transition: all 175ms;
  text-align: left;
  white-space: nowrap;
}
.badge-apps__link:hover {
  -webkit-box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
.badge-apps__link img {
  display: block;
  width: 24px;
  margin-right: 10px;
  border: 0;
  border-radius: 6px;
}

.promo-srv {
  padding: 20px 30px 0 30px;
  margin-bottom: -10px;
  background: #eff0f5;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .promo-srv {
    padding-left: 16px;
    padding-right: 16px;
    padding-bottom: 30px;
  }
}
.promo-srv__inner {
  max-width: 1350px;
  min-width: 320px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.promo-srv__header {
  text-align: center;
  font-size: 27px;
  line-height: 1.1;
  font-family: MTSsans-Medium;
}
.promo-srv__list {
  width: 100%;
  display: flex;
  margin-top: 10px;
}
.promo-srv__item {
  padding: 0 10px;
}
@media only screen and (max-width: 767px) {
  .promo-srv__item {
    max-width: 240px;
  }
}
.promo-srv__link {
  display: block;
  height: 100%;
  width: 100%;
  padding: 35px 0 30px;
  text-align: center;
  font-size: 16px;
  line-height: 1.38;
  color: #001424;
  background: #ffffff;
  border-radius: 9px;
  border: 1px solid #ededed;
}
.promo-srv__link:hover {
  -webkit-box-shadow: 0 6px 30px rgba(0,0,0,.1);
  box-shadow: 0 6px 18px rgba(0,0,0,.1);
  color: #001424;
}
.promo-srv__icon {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  border-radius: 18px;
  box-shadow: 0 4px 7px rgba(0, 0, 0, 0.2);
  background-position: center center;
  background-size: cover;
  transition: transform 0.3s ease;
}
.promo-srv__link:hover .promo-srv__icon {
  transform: translateY(-10px);
}
.promo-srv__title {
  margin: 16px 0 8px;
  font-family: MTSsans-Medium;
}
.promo-srv__body {
  margin: 0 20px;
}
.promo-srv__btn {
  z-index: 9;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 44px;
  height: 44px;
  background: #fff;
  border-radius: 44px;
  border: 0;
  -webkit-box-shadow: 5px 10px 50px 60px #f2f3f7;
  box-shadow: 5px 10px 50px 60px #f2f3f7;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 2px 0 0;
}
@media only screen and (max-width: 767px) {
  .promo-srv__btn {
    opacity: 0;
    overflow: hidden;
    width: 0;
    height: 0;
  }
}
.promo-srv__btn.slick-next {
  right: 0;
  left: auto;
  padding: 0 0 0 2px;
}
.promo-srv__btn.slick-disabled {
  visibility: hidden;
}
.promo-srv .slick-list {
  margin: 0 -10px;
}
.promo-srv .slick-track {
  padding: 20px 0;
  display: flex;
}
.promo-srv .slick-track .slick-slide {
  display: flex;
  height: auto;
}


.promo-contacts {
  padding: 20px 30px 0 30px;
  background: #eff0f5;
}
@media only screen and (max-width: 767px) {
  .promo-contacts {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.promo-contacts__inner {
  position: relative;
  max-width: 1350px;
  min-width: 320px;
  margin-right: auto;
  margin-left: auto;
  background: #fff;
  border: 1px solid #ededed;
  border-radius: 8px;
  overflow: hidden;
}
.promo-contacts__list {
  display: flex;
  padding: 20px 0;
}
@media only screen and (max-width: 767px) {
  .promo-contacts__list {
    flex-wrap: wrap;
  }
}
.promo-contacts__item {
  width: 50%;
  flex: 0 0 50%;
  padding: 28px 20px 28px 80px;
  border-right: 1px solid #eaeaea;
}
.promo-contacts__item:last-child {
  border-right: 0;
}
.promo-contacts__item--call {
  text-align: right;
  padding: 28px 88px 28px 20px;
}
@media only screen and (max-width: 991px) {
  .promo-contacts__item {
    padding-left: 50px;
  }
  .promo-contacts__item--call {
    padding-right: 58px;
  }
}
@media only screen and (max-width: 767px) {
  .promo-contacts__item {
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    text-align: left;
    padding: 12px 24px 45px;
  }
  .promo-contacts__item--call {
    text-align: left;
    padding: 12px 24px 45px;
  }
  .promo-contacts__item--map::after {
    display: block;
    content: " ";
    width: 120px;
    height: 1px;
    background: #ededed;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
}
.promo-contacts__body {
  display: inline-block;
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.promo-contacts__item--call .promo-contacts__body {
  padding-left: 84px;
  background-image: url(data:image/svg+xml;base64,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);
  -webkit-background-size: 30px 46px;
  -moz-background-size: 30px 46px;
  background-size: 30px 46px;
}
.promo-contacts__item--map .promo-contacts__body {
  padding-left: 71px;
  background-image: url(data:image/svg+xml;base64,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);
  -webkit-background-size: 35px 43px;
  -moz-background-size: 35px 43px;
  background-size: 35px 43px;
}
@media only screen and (max-width: 991px) {
  .promo-contacts__item--call .promo-contacts__body {
    padding-left: 64px;
  }
  .promo-contacts__item--map .promo-contacts__body {
    padding-left: 51px;
  }
}
@media only screen and (max-width: 767px) {
  .promo-contacts__item--call .promo-contacts__body {
    padding-left: 64px;
  }
  .promo-contacts__item--map .promo-contacts__body {
    padding-left: 64px;
  }
}
.promo-contacts__title {
  font-size: 19px;
  line-height: 20px;
  font-weight: 500;
  margin: 0 0 23px;
  color: #000;
}
.promo-contacts__link {
  font-size: 27px;
  line-height: 20px;
}
@media only screen and (max-width: 991px) {
  .promo-contacts__title {
    font-size: 16px;
  }
  .promo-contacts__link {
    font-size: 20px;
    line-height: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .promo-contacts__title {
    font-family: MTSsans-Medium;
  }
  .promo-contacts__link {
    font-size: 22px;
  }
}

.news-ads {
  padding: 40px 30px 115px 30px;
}
@media only screen and (max-width: 767px) {
  .news-ads {
    padding: 20px 16px;
  }
}
.news-ads__inner.page-block__inner {
  background: none;
}
.news-ads__list {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .news-ads__list {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }
}
.news-ads__item {
  width: calc(50% - 12px);
  min-height: 180px;
}
.news-ads__item--long {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .news-ads__item {
    width: 100%;
    margin-bottom: 30px;
  }
}
.news-ads__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding: 18px 20px;
  border-radius: 8px;
  border: 1px solid #ededed;
  background: #ffffff;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .news-ads__content {
    height: auto;
    padding: 9px 10px;
  }
}
.news-ads__articles .slick-arrow {
  position: absolute;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.news-ads__title {
  font-family: MTSsans-Medium;
  font-size: 19px;
  color: #001424;
}
.news-ads__body {
  display: flex;
  margin-top: 15px;
}
@media only screen and (max-width: 500px) {
  .news-ads__body {
    display: block;
  }
}
.news-ads__body-thumb {
  max-width: 240px;
  padding-right: 20px;
  flex: 1 0 40%;
}
.news-ads__body-thumb img {
  width: 100%;
  height: auto;
}
.news-ads__body-text {
  flex-grow: 1;
  font-size: 15px;
  line-height: 1.4;
}
.news-ads__body-text img {
  float: right;
  width: 100%;
  max-width: 320px;
}
@media only screen and (max-width: 767px) {
  .news-ads__body-text img {
      float: none;
      margin: 0 auto;
  }
}
.news-ads__footer {
  display: flex;
  align-items: center;
  margin-top: -60px;
  font-size: 15px;
  line-height: 1.4;
}
@media only screen and (max-width: 767px) {
  .news-ads__footer {
    flex-wrap: wrap;
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .news-ads__footer-link {
    width: 100%;
  }
}
.news-ads__footer-link a {
  color: #4c4c4c;
}
.news-ads__footer-link a::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 12px;
  background: url(../images/b-icon_envelope.svg) no-repeat;
}
.news-ads__footer-more {
  flex-grow: 1;
  text-align: right;
  padding-right: 12px;
}
@media only screen and (max-width: 767px) {
  .news-ads__footer-more {
    text-align: left;
    margin-top: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .news-ads__footer-more span {
    display: none;
  }
}
.news-ads__footer-btn {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .news-ads__footer-btn {
    margin-top: 10px;
  }
}
.news-ads__footer-btn button {
  width: 44px;
  height: 44px;
  margin-left: 12px;
  background: #f2f3f7;
  border-radius: 44px;
  border: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 2px 0 0;
  transition: opacity 0.2s ease;
}
.news-ads__footer-btn button.slick-next {
  padding: 0 0 0 2px;
}
.news-ads__footer-btn button:hover {
  opacity: 0.6;
}

.page-footer {
  color: #333333;
  background: #eff0f5;
  overflow: hidden;
}
.page-footer__inner {
  border-top: 1px solid #dcdcdc;
}
.page-footer__row {
  display: flex;
  justify-content: space-between;
  max-width: 1350px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 30px;
}
@media only screen and (max-width: 767px) {
  .page-footer__row {
    flex-wrap: wrap;
  }
}
.page-footer__row--top {
  padding-bottom: 60px;
}
@media only screen and (max-width: 1280px) {
  .page-footer__row--top {
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 1200px) {
  .page-footer__row--top {
    padding-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .page-footer__row--top {
    padding-bottom: 0;
  }
}
.page-footer__col--left {
  padding: 30px;
  max-width: 64%;
  flex: 0 0 64%;
}
@media only screen and (max-width: 1200px) {
  .page-footer__col--left {
    max-width: 58%;
    flex: 0 0 58%;
  }
}
@media only screen and (max-width: 767px) {
  .page-footer__col--left {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 20px 16px;
  }
}
.page-footer__col--right {
  padding: 30px 0;
  max-width: 30%;
  min-width: 360px;
  flex: 0 0 30%;
}
@media only screen and (max-width: 1200px) {
  .page-footer__col--right {
    max-width: 40%;
    flex: 0 0 40%;
  }
}
@media only screen and (max-width: 1023px) {
  .page-footer__col--right {
    min-width: 350px;
  }
}
@media only screen and (max-width: 767px) {
  .page-footer__col--right {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 20px 16px;
  }
}
.page-footer__title {
  font-family: MTSsans-Medium;
  font-size: 20px;
  line-height: 1.3;
}
@media only screen and (max-width: 1280px) {
  .page-footer__title {
    font-size: 17px;
  }
}
.page-footer__body {
  max-width: 660px;
  font-size: 18px;
  line-height: 1.5;
  margin-top: 14px;
}
@media only screen and (max-width: 1280px) {
  .page-footer__body {
    font-size: 15px;
  }
}
.page-footer__nav {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.page-footer__link {
  flex: 0 0 48%;
  font-size: 16px;
  color: #919191;
  margin-bottom: 15px;
}
@media only screen and (max-width: 1280px) {
  .page-footer__link {
    font-size: 14px;
  }
}
.page-footer__useful-links {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 1200px) {
  .page-footer__useful-links {
    flex-direction: column;
  }
}
@media only screen and (max-width: 1280px) {
  .page-footer__useful-title {
    font-size: 14px;
  }
}
@media only screen and (max-width: 1200px) {
  .page-footer__socials {
    order: 2;
  }
}
.page-footer__socials .socials {
  padding-top: 10px;
}
.page-footer__socials .socials__icon {
  position: relative;
  background: none;
}
.page-footer__socials .socials__icon::after, .page-footer__socials .socials__icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 34px;
  background-size: contain;
  transition: opacity 0.5s;
}
.page-footer__socials .socials__icon::before {
  opacity: 1;
}
.page-footer__socials .socials__icon::after {
  opacity: 0;
}
.page-footer__socials .socials__icon--inst::before {
  background: url(../images/svg/instagram-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--inst::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/instagram-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--fb::before {
  background: url(../images/svg/facebook-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--fb::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/facebook-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--vk::before {
  background: url(../images/svg/vk-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--vk::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/vk-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--ok::before {
  background: url(../images/svg/odnoklassnik-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--ok::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/odnoklassnik-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--tw::before {
  background: url(../images/svg/twitter-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--tw::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/twitter-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--tg::before {
  background: url(../images/svg/telegram-g.svg) no-repeat;
}
.page-footer__socials .socials__icon--tg::after {
  background: url("https://www.mts.by/local/templates/ns_mts/img/svg/telegram-h.svg") no-repeat;
}
.page-footer__socials .socials__icon--tiktok::before {
  background: url(../images/svg/tiktok.svg) no-repeat;
}
.page-footer__socials .socials__icon--tiktok::after {
  background: url("https://www.mts.by/local/templates/ns_mts/images/svg/tiktok_hower.svg") no-repeat;
}
.page-footer__socials .socials__icon:hover {
  background: none;
}
.page-footer__socials .socials__icon:hover::before {
  opacity: 0;
}
.page-footer__socials .socials__icon:hover::after {
  opacity: 1;
}
@media only screen and (max-width: 1200px) {
  .page-footer__stores {
    order: 1;
    margin-bottom: 20px;
  }
}
.page-footer__stores .external__item-link {
  height: 36px;
  margin-right: 4px;
  margin-bottom: 4px;
  border: 1px solid #919191;
  border-radius: 6px;
}
@media only screen and (max-width: 1200px) {
  .page-footer__stores .external__item-link {
    margin-right: 4px;
  }
}
.page-footer__stores .external img {
  height: 100%;
}
.page-footer__bottom-menu {
  margin-top: -2px;
}
.page-footer .bottom-menu__item {
  color: #919191;
  padding-right: 0;
  margin-right: 8px;
  border: 0;
  font-size: 16px;
}
.page-footer .bottom-menu__item:hover {
  color: #e30613;
}
@media only screen and (max-width: 1280px) {
  .page-footer .bottom-menu__item {
    font-size: 14px;
  }
}
.page-footer .bottom-menu__item::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 3px;
  height: 3px;
  margin-left: 14px;
  background: #919191;
  border-radius: 50%;
}
.page-footer .bottom-menu__item:last-of-type::after {
  display: none;
}
.page-footer__copyright {
  font-size: 14px;
  color: #919191;
}
.page-footer__payment-brands img {
  width: 100%;
  height: auto;
}

.bottom-fix-panel {
  position: fixed;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  z-index: 10;
  transition: transform .25s ease-in-out,-webkit-transform .25s ease-in-out;
}

.panel-cookie {
  background-color: #f2f2f2;
  padding: 12px;
  display: none;
}
.panel-cookie--block {
  display: block;
}
.panel-cookie__container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media only screen and (max-width: 1480px) {
  .layout--index .panel-cookie__container {
    padding-right: 100px;
  }
}

.panel-cookie__txt {
  flex-grow: 1;
  padding-right: 20px;
  font-size: 16px;
  margin: 5px 0;
}
.panel-cookie__btn {
  min-width: 120px;
}
.panel-cookie__btn button {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .panel-cookie__btn {
    width: 100%;
  }
}